user_nationalite:
    resource: "@UserBundle/Resources/config/routing/nationalite.yml"
    prefix:   /nationalite

user_pays:
    resource: "@UserBundle/Resources/config/routing/pays.yml"
    prefix:   /pays

user_utilisateur:
    resource: "@UserBundle/Resources/config/routing/utilisateur.yml"
    prefix:   /utilisateur